RubyGems Navigation menu

transcribe 0.1

Transcribes a language into IPA

Gemfile
          gem 'transcribe', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install transcribe
  
  
  
  
  
  
  

Authors:

  • Bryan McKelvey

Owners:

Total downloads 1,769

For this version 909

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - April 12, 2012 (6 KB)
  2. 0.0.1 - April 12, 2012 (6 KB)